/* Add any valid CSS declarations */
#branding{
   width: 100%;
  min-height: 51px;
  padding: 10px 10px;
  font-weight: 700;
}

#site-name{
    padding: 22px 0 0;
}

h1#page-title {
  margin-left: 10px;
}
.breadcrumb {
  margin-left: 10px;
}

#main-content {
  margin-left: 0px;
  margin-right: 0px;
}
html {
 background: none;
}